---
apiVersion: helm.toolkit.fluxcd.io/v2
kind: HelmRelease
metadata:
  name: frontend
  namespace: rfi
spec:
  values:
    services:
      frontend:
        deployment:
          replicaCount:
            _default: 1